Custom Query (311 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (34 - 36 of 311)

2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22
Ticket Resolution Summary Owner Reporter
#304 fixed Missing dependency upgrading python via anpm on eCS2.1? daveanderson
Description

[u'ERROR with transaction check vs depsolve:', 'pthread >= 20171227 is needed by python-2.7.6-20.oc00.i686', u'Please report this error at http://trac.netlabs.org/rpm/']

#303 fixed download-/installation error openssh Minkwitz
Description

I have to report this error:

[u'ERROR with transaction check vs depsolve:', '/sbin/service wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', '/usr/sbin/useradd wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', 'chkconfig >= 0.9 wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', 'pam >= 1.0.1-3 wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', u'Bitte melden Sie diesen Fehler unter http://trac.netlabs.org/rpm/']

#302 fixed I have updated WRC to work with rc files containing the WIDOW keyword I would like to get the RPM updated diver gyoung
2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22
Note: See TracQuery for help on using queries.